mtp-server(1)

NAME
mtp-server - A simple MTP server implementation

SYNOPSIS
mtp-server

DESCRIPTION
mtp-server expects no command-line parameters. It is used to provide access to files over the MTP protocol, for use when connecting devices via USB.

OPTIONS
mtp-server expects no options.

NOTES
This program requires a /dev/mtp_usb device, which is normally only available on Android-based devices using the gadget driver.